[Overview][Constants][Types][Classes][Index] | Reference for unit 'acceleratorsresource' (#fcl-res)

# TAcceleratorsResource.Delete

Deletes an accelerator from the table

## Declaration

Source position: acceleratorsresource.pp line 67

`public procedure TAcceleratorsResource.Delete(`
`aIndex: Integer`
`);`

## Arguments

`aIndex` |  | The index of the accelerator to delete

## See also

TAcceleratorsResource.Items |  | Indexed array of accelerators in the table
TAcceleratorsResource.Clear |  | Empties the accelerator table